Search found 1 match

by bilkosy
2018/10/05 12:20:32
Forum: CentOS 7 - Security Support
Topic: openssl 1.0.2k and CVE-2017-3737, CVE-2017-3738
Replies: 9
Views: 3936

Re: openssl 1.0.2k and CVE-2017-3737, CVE-2017-3738

Release 7.5 of CentOS supposed that solves the relative security vulnerabilities as this is follows RH 7.5.
But by using the MaxPatrol 7.0 security scanner on a Centos 7.5 OS the software report that vulnerabilities (CVE-2017-3737, CVE-2017-3738) still existing.

Anybody know what's going on ?

Thanks

Go to advanced search